Subject: [bug#35888] [PATCH] gnu: Use make-linux-libre-headers.

From: Carl Dong <[email-masked]>
Date: Fri, 24 May 2019 22:05:18 +0000

To give a bit more context to this that I explained over IRC to rekado, 4.15 is
the lowest kernel version that is required for riscv64 support (which I have
locally but am upstreaming bit-by-bit). I tested make-linux-libre-headers with
the rest of the already declared kernel versions and they build fine, but feel
free to remove them :-)

Note that unlike my conversation with rekado, I am not bumping the default
linux-libre-headers here (see how it is -4.14.67 not just -4.14), just so this
can avoid triggering massive rebuilds.

Cheers,
Carl Dong
[email-masked]
"I fight for the users"